@mixin clearfix() {
  &:before,
  &:after {
    content: " ";
    display: table;
  }
  &:after {
    clear: both;
  }
}

@mixin deg-blanco-trans() {
  height: 40%;
  //background: -moz-linear-gradient(top,  rgba(255,255,255, 0.8) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
  //background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,2))); /* Chrome,Safari4+ */
  //background: -webkit-linear-gradient(top,  rgba(255,255,255, 0.8) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
  //background: -o-linear-gradient(top,  rgba(255,255,255, 0.8) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
  //background: -ms-linear-gradient(top,  rgba(255,255,255, 0.8) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
  //background: linear-gradient(to bottom,  rgba(255,255,255, 0.8) 0%,rgba(255,255,255,1) 100%); /* W3C */
  //filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}